:root {
    --lateral-panel-size : 500px;
    --bottom-bar-size: calc(1% + 150px);
    --text-shadow: black 0px 0px 5px, black 0px 0px 15px;
}

.DIVBackgroundtransparency {
    display: inline-block;
    background: linear-gradient(to top, transparent, #ffffff8a);
    /*padding: 30px;*/
    min-height: 300px;
}

.lateralPanel > .DIVBackgroundtransparency {
    min-height: 70%;
    overflow-x: hidden;
    overflow-y: auto;
    width: 100%;
}
.DIVBackgroundtransparency > p, .DIVBackgroundtransparency > ul{
    text-shadow: var(--text-shadow)
}

.FicheDIVGeneralBack {
    display: block;
    background-color: #004878;
    box-shadow: 0px 0px 14px 7px white;
    position: relative;
    padding: 30px;
    width: calc(100% - 74px);
}

.lateralPanel {
    height: 90vh;
    width: 30vw;
    position: absolute;
    right: 2vw;
    top: 2vh;
    align-items: center;
    display: flex;
    justify-content: start;
    flex-direction: column;
    overflow: hidden;
}

.supPanel {

}

.infPanel {

}

.keytip > div >h2{
}
